

<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>NDD Docker Sphinx Tests &mdash; NDD Docker Sphinx Test 0.1.0 documentation</title>
  

  
  <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
  <link rel="stylesheet" href="_static/graphviz.css" type="text/css" />
  <link rel="stylesheet" href="_static/copybutton.css" type="text/css" />

  
  
    <link rel="shortcut icon" href="_static/favicon.ico"/>
  
  
  

  
  <!--[if lt IE 9]>
    <script src="_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
    
      <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
        <script src="_static/jquery.js"></script>
        <script src="_static/underscore.js"></script>
        <script src="_static/doctools.js"></script>
        <script src="_static/language_data.js"></script>
        <script src="_static/clipboard.min.js"></script>
        <script src="_static/copybutton.js"></script>
        <script async="async" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.7/latest.js?config=TeX-AMS-MML_HTMLorMML"></script>
        <script src="https://unpkg.com/mermaid@8.4.8/dist/mermaid.min.js"></script>
    
    <script type="text/javascript" src="_static/js/theme.js"></script>

    
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="Markdown syntax" href="some-markdown-document.html" /> 
<link rel="stylesheet" type="text/css" href="_static/handsontable.full.min.css">
<script src="_static/handsontable.full.min.js"></script>

</head>

<body class="wy-body-for-nav">

   
  <div class="wy-grid-for-nav">
    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
          

          
            <a href="#" class="icon icon-home" alt="Documentation Home"> NDD Docker Sphinx Test
          

          
            
            <img src="_static/logo.png" class="logo" alt="Logo"/>
          
          </a>

          
            
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        
        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <ul>
<li class="toctree-l1"><a class="reference internal" href="some-markdown-document.html">Markdown document</a></li>
</ul>

            
          
        </div>
        
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="#">NDD Docker Sphinx Test</a>
        
      </nav>


      <div class="wy-nav-content">
        
        <div class="rst-content">
        
          















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="#" class="icon icon-home"></a> &raquo;</li>
        
      <li>NDD Docker Sphinx Tests</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
            
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="ndd-docker-sphinx-tests">
<h1>NDD Docker Sphinx Tests<a class="headerlink" href="#ndd-docker-sphinx-tests" title="Permalink to this headline">¶</a></h1>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="some-markdown-document.html">Markdown document</a></li>
</ul>
</div>
<div class="section" id="recommonmark">
<h2>recommonmark<a class="headerlink" href="#recommonmark" title="Permalink to this headline">¶</a></h2>
<p><a class="reference external" href="https://pypi.org/project/recommonmark/">https://pypi.org/project/recommonmark/</a></p>
<p>See the document in the sidebar.</p>
</div>
<div class="section" id="sphinx-ext-graphviz">
<h2>sphinx.ext.graphviz<a class="headerlink" href="#sphinx-ext-graphviz" title="Permalink to this headline">¶</a></h2>
<p><a class="reference external" href="http://www.sphinx-doc.org/en/master/usage/extensions/graphviz.html">http://www.sphinx-doc.org/en/master/usage/extensions/graphviz.html</a></p>
<div class="graphviz"><img src="_images/graphviz-bad19dbe972db5d8e1de98fe15688ab400e78be5.png" alt="digraph foo {
   &quot;bar&quot; -&gt; &quot;baz&quot; -&gt; &quot;quux&quot;;
}" class="graphviz" /></div>
</div>
<div class="section" id="sphinx-ext-ifconfig">
<h2>sphinx.ext.ifconfig<a class="headerlink" href="#sphinx-ext-ifconfig" title="Permalink to this headline">¶</a></h2>
<p><a class="reference external" href="http://www.sphinx-doc.org/en/master/usage/extensions/ifconfig.html">http://www.sphinx-doc.org/en/master/usage/extensions/ifconfig.html</a></p>
<p>The next line must be “OK”:</p>
<p>OK</p>
</div>
<div class="section" id="sphinx-ext-imgmath-or-sphinx-ext-mathjax">
<h2>sphinx.ext.imgmath OR sphinx.ext.mathjax<a class="headerlink" href="#sphinx-ext-imgmath-or-sphinx-ext-mathjax" title="Permalink to this headline">¶</a></h2>
<p><a class="reference external" href="http://www.sphinx-doc.org/en/master/usage/extensions/math.html#module-sphinx.ext.mathjax">http://www.sphinx-doc.org/en/master/usage/extensions/math.html#module-sphinx.ext.mathjax</a>
<a class="reference external" href="http://www.sphinx-doc.org/en/master/usage/extensions/math.html#module-sphinx.ext.imgmath">http://www.sphinx-doc.org/en/master/usage/extensions/math.html#module-sphinx.ext.imgmath</a></p>
<p>See <a class="reference external" href="https://github.com/sphinx-doc/sphinx/issues/2837">https://github.com/sphinx-doc/sphinx/issues/2837</a></p>
<p>Since Pythagoras, we know that <span class="math notranslate nohighlight">\(a^2 + b^2 = c^2\)</span>.</p>
<p><span class="math notranslate nohighlight">\(\underline{x}=[  x_{1}, ...,  x_{n}]^{T}\)</span></p>
</div>
<div class="section" id="sphinx-ext-todo">
<h2>sphinx.ext.todo<a class="headerlink" href="#sphinx-ext-todo" title="Permalink to this headline">¶</a></h2>
<div class="admonition-todo admonition" id="id1">
<p class="admonition-title">Todo</p>
<p>Fix this thing!</p>
</div>
</div>
<div class="section" id="sphinx-copybutton">
<h2>sphinx.copybutton<a class="headerlink" href="#sphinx-copybutton" title="Permalink to this headline">¶</a></h2>
<div class="highlight-ruby notranslate"><div class="highlight"><pre><span></span><span class="k">def</span> <span class="nf">copy</span><span class="p">()</span>
  <span class="k">return</span> <span class="s1">&#39;copy&#39;</span>
<span class="k">end</span>
</pre></div>
</div>
</div>
<div class="section" id="sphinx-prompt">
<h2>sphinx.prompt<a class="headerlink" href="#sphinx-prompt" title="Permalink to this headline">¶</a></h2>
<div class="highlight-default notranslate"><div class="highlight"><pre><style type="text/css">
span.prompt1:before {
  content: "$ ";
}
</style><span class="prompt1"><span class="nb">cd</span> &lt;folder&gt;</span>
<span class="prompt1">cp &lt;src&gt; <span class="se">\</span>
     &lt;dst&gt;</span>
<span class="prompt1"><span class="nb">cd</span> -</span>
</pre></div></div></div>
<div class="section" id="sphinxcontrib-actdiag">
<h2>sphinxcontrib.actdiag<a class="headerlink" href="#sphinxcontrib-actdiag" title="Permalink to this headline">¶</a></h2>
<p><a class="reference external" href="http://blockdiag.com/en/actdiag/sphinxcontrib.html">http://blockdiag.com/en/actdiag/sphinxcontrib.html</a></p>
<div><img height="360" src="_images/actdiag-8325c89d30015604a901c0adffabfb08ba9e9822.png" width="256" /></div></div>
<div class="section" id="sphinxcontrib-blockdiag">
<h2>sphinxcontrib.blockdiag<a class="headerlink" href="#sphinxcontrib-blockdiag" title="Permalink to this headline">¶</a></h2>
<p><a class="reference external" href="http://blockdiag.com/en/blockdiag/sphinxcontrib.html">http://blockdiag.com/en/blockdiag/sphinxcontrib.html</a></p>
<div><img height="120" src="_images/blockdiag-68c909a02df7138f2bffc613eafcc98ebc6b0600.png" width="832" /></div></div>
<div class="section" id="sphinxcontrib-excel-table">
<h2>sphinxcontrib.excel_table<a class="headerlink" href="#sphinxcontrib-excel-table" title="Permalink to this headline">¶</a></h2>
<p><a class="reference external" href="https://pypi.org/project/sphinxcontrib-excel-table/">https://pypi.org/project/sphinxcontrib-excel-table/</a></p>
<div id="excel-./some-excel-document.xlsx-sheet-None-icnt-1" style="margin-bottom: 24px"></div>
<script>
  var container = document.getElementById('excel-./some-excel-document.xlsx-sheet-None-icnt-1');
    var hot = new Handsontable(container, {
    data: [[1, 11, 21], [2, 12, 22], [3, 13, 23], [4, 14, 24], [5, 15, 25], [6, 16, 26], [7, 17, 27], [8, 18, 28], [9, 19, 29], [10, 20, 30]],
    preventOverflow: 'horizontal',
    readOnly: true,
    width: undefined,
    colWidths: undefined,
    manualColumnResize: true,
    manualRowResize: true,
    rowHeaders: true,
    colHeaders: true,
    mergeCells: []
    });
</script>
</div>
<div class="section" id="sphinxcontrib-mermaid">
<h2>sphinxcontrib.mermaid<a class="headerlink" href="#sphinxcontrib-mermaid" title="Permalink to this headline">¶</a></h2>
<p><a class="reference external" href="https://github.com/mgaitan/sphinxcontrib-mermaid">https://github.com/mgaitan/sphinxcontrib-mermaid</a></p>
<script>mermaid.initialize({startOnLoad:true});</script><div class="mermaid">
            sequenceDiagram
   participant Alice
   participant Bob
   Alice-&gt;John: Hello John, how are you?
   loop Healthcheck
       John-&gt;John: Fight against hypochondria
   end
   Note right of John: Rational thoughts &lt;br/&gt;prevail...
   John--&gt;Alice: Great!
   John-&gt;Bob: How about you?
   Bob--&gt;John: Jolly good!
        </div></div>
<div class="section" id="sphinxcontrib-nwdiag">
<h2>sphinxcontrib.nwdiag<a class="headerlink" href="#sphinxcontrib-nwdiag" title="Permalink to this headline">¶</a></h2>
<p><a class="reference external" href="http://blockdiag.com/en/nwdiag/sphinxcontrib.html">http://blockdiag.com/en/nwdiag/sphinxcontrib.html</a></p>
<div><img height="300" src="_images/nwdiag-40835be3847f64b876e4229ae65a44040fc71e44.png" width="456" /></div></div>
<div class="section" id="sphinxcontrib-plantuml">
<h2>sphinxcontrib.plantuml<a class="headerlink" href="#sphinxcontrib-plantuml" title="Permalink to this headline">¶</a></h2>
<p><a class="reference external" href="http://en.plantuml.com/">http://en.plantuml.com/</a></p>
<p class="plantuml">
<img src="_images/plantuml-1370656fc583b96a0c2921034c8c0eb777378ac2.png" alt="&#64;startuml

user -&gt; (use PlantUML)

note left of user
   Hello!
end note

&#64;enduml"/>
</p>
<p class="plantuml">
<img src="_images/plantuml-90ed646851df044c70ff8fad7d6950f820d11303.png" alt="&#64;startuml

'style options
skinparam monochrome true
skinparam circledCharacterRadius 0
skinparam circledCharacterFontSize 0
skinparam classAttributeIconSize 0
hide empty members

class Car

Driver - Car : drives &gt;
Car *- Wheel : have 4 &gt;
Car -- Person : &lt; owns

&#64;enduml"/>
</p>
<p class="plantuml">
<img src="_images/plantuml-3b4fcdd6407151945e3b136cfeeabf8d4f977745.png" alt="&#64;startuml

salt
{
  Just plain text
  [This is my button]
  ()  Unchecked radio
  (X) Checked radio
  []  Unchecked box
  [X] Checked box
  &quot;Enter text here   &quot;
  ^This is a droplist^
}

&#64;enduml"/>
</p>
</div>
<div class="section" id="sphinxcontrib-rackdiag">
<h2>sphinxcontrib.rackdiag<a class="headerlink" href="#sphinxcontrib-rackdiag" title="Permalink to this headline">¶</a></h2>
<p><a class="reference external" href="http://blockdiag.com/en/nwdiag/sphinxcontrib.html">http://blockdiag.com/en/nwdiag/sphinxcontrib.html</a></p>
<div><img height="560" src="_images/rackdiag-e25ceddf1066e6e7495acd321e4e7906c0e8be26.png" width="256" /></div></div>
<div class="section" id="sphinxcontrib-seqdiag">
<h2>sphinxcontrib.seqdiag<a class="headerlink" href="#sphinxcontrib-seqdiag" title="Permalink to this headline">¶</a></h2>
<p><a class="reference external" href="http://blockdiag.com/en/seqdiag/sphinxcontrib.html">http://blockdiag.com/en/seqdiag/sphinxcontrib.html</a></p>
<div><img height="244" src="_images/seqdiag-318b6c75f6df09fa284976efdff473f96be3d88d.png" width="640" /></div></div>
</div>


           </div>
           
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="some-markdown-document.html" class="btn btn-neutral float-right" title="Markdown syntax" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
        
        &copy; Copyright 2020, David DIDIER

    </p>
  </div> 

</footer>

        </div>
      </div>

    </section>

  </div>
  

  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script>

  
  
    
   

</body>
</html>